@charset "utf-8";
/********************************/
/*	colori utilizzati*/
/*	#151515 simili nero
	#FFFFFF bianco
	#999999 grigio
	#666666 grigio
 	#0171BB azzurro chiaro
	#108DCC azzurro scuro
*/
/********************************/
body {
	margin: 0px;
	color: #151515;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-image: url(../Images/bg/ILARIA.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
#contenitore {
	width: 100%;
	min-width: 200px;
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
	/* background-color: #CFCDCD; */
	background-color: #FFFFFF;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50,50,50,0.68);
	box-shadow: 6px 6px 5px 0px rgba(50,50,50,0.68);
}
#contenitore #intestazione img {
	max-width: 96%;
	min-width: 15%;
	margin-left: 2%;
	margin-right: 2%;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(50,50,50,0.68);
	box-shadow: 6px 6px 5px 0px rgba(50,50,50,0.68);
}
#contenitore #article {
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
	/* background-color: #AB9697; */
	background-color: #FFFFFF;
	font-size: large;
	font-style: italic;
	line-height: 150%;
	text-align: left;
	width:96%;
}
#contenitore #article p {
	line-height: 150%;
	text-align: justify;
	font-size: large;
	font-style: italic;
	margin-left: 10px;
	margin-right: 5px;
	background-color: #E9E9E9;
}
#footer {
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #0171BB;
	color: #FFFFFF;
	text-align: center;
	margin-top: 10px;
	font-style: italic;
}

#table{
	max-width: 100%;
	font-size: 75%;
	}
#footer a{
	color: #ffffff;
	font-size: large;
	text-decoration: none;
	}

#footer a:hover{
	color: #FF0000;
	font-size: large;
	text-decoration: none;
}

a   {
	text-decoration: none;
	color: #0171BB;
}
#menu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	
}
#menu ul  li a {
	display: block;
	/* display:inline;  */
	width: 20%;
	float: left;
	font-size: large;
	text-align: center;
	background-color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	color:#FFFFFF;
	font-style: italic;
	
}
#menu a:hover{
	background-color: #108DCC;
	color:#FFFFFF;
	}
#menu a.pagsel{
	background-color:#999999;
	color:#0171BB;
	}
#menu a:hover.pagsel{
	color:#FFFFFF
	background-color: #666666;
	} 
	
/*Classi*/

.img_sn{
	float:left;
	margin-left:0px;
	margin-right:20px;
	}
.img_dx{
	float:right;
	margin-left:20px;
	margin-right:0px;
	}
.alignleft {
	float: left;
	padding: 15 px 15 px 15 px 0; }
.alignright {
	float: right;
	padding: 15 px 0 15 px 15px; }	
#contenitore #article figure img {
	max-width:100% 
	/* max-height:100% */
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	-webkit-border-radius: 20px;
	-moz-border-radius:20px;
	border-radius: 20px;
}

#contenitore #article figure figcaption {
	margin-top: 2px;
	font-size: 28pt;
	text-align: center;
	font-style: italic;
	margin-bottom: 28px;
line-height: 150%;
}

.flex {
	max-width: 100%;
	text-align: center;
}

/* #contenitore #article figure {
	width: 910px;
} */
h1, h2, h3 {
	color: #0171BB;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: left;
	line-height: 150%;
	margin-left: 10px;
	}
h1{
	font-size: 40px;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	text-align: left;
	}

#gallery a img {
	margin-left: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 8px 8px #E3E3E3;
	box-shadow: 8px 8px #E3E3E3;
}
#contatti {
	height: 100%;
	width: 55%;
	margin-right: auto;
	margin-left: auto;
}
#riga {
	height: 40px;
}
#etichetta {
	margin: 1%;
	float: left;
	width: 43%;
}
#input_contatti {
	margin: 1%;
	float: left;
	width: 53%;
}

.center {
	text-align:center;
}
.contatti {
	height: auto;
	min-height:400px;
}
.height_150{
	height:150px!important;
}
	
#invio{
	background-color: #0171BB;
	padding-top: 1%;
	padding-right: 5%;
	padding-left: 5%;
	padding-bottom: 3%;
	margin: 0 auto;
	border-radius: 5px;
	font-size: 14px;
	color: #FFFFFF;
	bottom: 5px;
}	

#contenitore #slider img {
	min-width: 20%;
	max-width: 100%;
	height:auto;
} 
#contenitore #article table {
	left: auto;
	right: auto;
	margin-left: 10px;
}

td {
padding: 10px;
border-spacing: 10px;
width= 20%;
height= 110px; 
background-repeat: no-repeat;
background-position: center center;
cursor: pointer;

}


td h3 a {
	color: #000000;
	font-style: italic;
	font-size: 30px;
}

td h4 a {
	color: #F8060A;
	font-style: italic;
	font-size: 30px;
}

hr {
  width: 80%;
  height: 5px;
}


/*mobile*/

	@media screen and (max-width: 640px) {
	/* #menu is the original menu */
#menu {
	display:none;
}
	
.js .slicknav_menu {
	display:block;
}

#contenitore #article {
	margin:10px;
}
/* #menu is the original menu */

/* Form contatti */
#riga {
height: 50px;
}
.height_150 {
height: 120px!important;}
#etichetta {
  float: left;
}
#input_contatti {
float: left;
}

/* fine form contatti*/


/* Nivo slider*/
.nivo-controlNav {
margin-top: -50px!important;
}
.contatti_title {
	font-size: 10px;
}
#contenitore #article #contattaci #contatti {
	width: 80%;
}
#contenitore #article #contattaci {
	margin-top: 15px;
}

/* Fine Nivo slider*/

}
 
	@media screen and (max-width:640px) and (orientation:landscape){
#contenitore #article #gallery a img {
	width: 260px;
}
#contenitore #article {
	margin: 20px;
	font-size:10px;
}
/* #menu is the original menu */

/* Form contatti */
#riga {
height: 40px;
}
.height_150 {
height: 120px!important;}
#etichetta {
	font-size:14px;
  float: left;
}
#input_contatti {
float: left;
font-size:14px;
}
.contatti_title {
	font-size: 16px;
}

/* fine form contatti*/
		}
